Subject: Re: bug#43944: 28.0.50; Update modus-operandi, modus-vivendi themes to v0.13.0

From: "Basil L. Contovounesios" <[email-masked]>
Date: Mon, 19 Oct 2020 18:12:01 +0100

Stefan Kangas <[email-masked]> writes:

> "Basil L. Contovounesios" <[email-masked]> writes:
>
>> I'm in no hurry - the only reason I asked you instead of fixing it
>> myself, is that I saw you were already in the process of applying
>> feedback, and I didn't have the time to look into regenerating the
>> Texinfo manual from Org.
>
> This was fixed in Protesilaos' follow-up commit 4970e2c7ea.

Yep, that's what my preceding paragraph was alluding to, thanks.

-- 
Basil